Bug 144568 - Local copy of xscreensaver help needed
Summary: Local copy of xscreensaver help needed
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xscreensaver   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-08 13:35 UTC by Christopher Beland
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 16:02:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Beland 2005-01-08 13:35:14 UTC
xscreensaver-4.18-4

Clicking on the "help" button in xscreensaver-demo starts a web
browser with the URL: http://www.jwz.org/xscreensaver/man.html

This is not very helpful for users who are not connected to the
Internet.  A local copy should be provided so the help function will
work for all users.

Comment 1 Matthew Miller 2006-07-10 20:52:01 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Mamoru TASAKA 2007-01-22 16:02:40 UTC
Mark as WONTFIX accoring to the request from upstream.


Note You need to log in before you can comment on or make changes to this bug.